{{ thread.title }}

arya-code

@arya-code {{ experience | farsi }} تجربه ١ ماه پیش

سلام دوستان خسته نباشید، من یک پروژه nativescript دارم که با کامپوننت های vue ازش استفاده میکنم. برای اینکه بدونم چه مشکلی دارم از tns doctor استفاده کردم و همه تیک های لازم رو گرفتم ولی در آخر که می رسم به تست برنامه ارور gradle میگیره و میگه نسخه مورد نظر یافت نشد؛ من نسخه های قبلش، بعدش، آخرین نسخه و حتی نسخه پیشنهاد شده رو هم نصب کردم ولی باز همون ارور رو میگیره. دقیقا در همین وضعیت من یک پروژه رو با اندروید استودیو ساختم و تست گرفتم بدون اینکه هیچ اروری بهم بده. بعد برای اینکه بدونم مشکل از vue هست دوباره یه پروژه اینبار با nativescript ساختم باز همون ارور رو داد. ممنون میشم راهنمایی کنید.